Prints

Get Own Prints

GET
/prints/user/{userId}

Returns a list of all prints of the user. User id has to be your own userId, as you can't request other user's prints.

Authorization

authCookie
auth<token>

Auth Token via Cookie

In: cookie

Path Parameters

userId*string

Must be a valid user ID.

Response Body

application/json

application/json

application/json

curl -X GET "https://api.vrchat.cloud/api/1/prints/user/string"
[
  {
    "authorId": "usr_c1644b5b-3ca4-45b4-97c6-a2a0de70d469",
    "authorName": "string",
    "createdAt": "2019-08-24T14:15:22Z",
    "files": {
      "fileId": "file_ce35d830-e20a-4df0-a6d4-5aaef4508044",
      "image": "string"
    },
    "id": "prnt_0a0aa0a0-85ea-42eb-b2f7-4840d7f341fa",
    "note": "string",
    "ownerId": "usr_c1644b5b-3ca4-45b4-97c6-a2a0de70d469",
    "timestamp": "2019-08-24T14:15:22Z",
    "worldId": "wrld_4432ea9b-729c-46e3-8eaf-846aa0a37fdd",
    "worldName": "string"
  }
]
{
  "error": {
    "message": "\"Missing Credentials\"",
    "status_code": 401
  }
}
{
  "error": {
    "message": "Unable to request another user's prints.",
    "status_code": 403
  }
}